/**
    Additonal CSS for Expert File page
 */

.vu-expert-list-wrapper {
    margin-top: 1.7em;
}


#vu-expert-list_filter {
    text-align: left;
    border-radius: 10px;
    display: none;

}

#vu-expert-list_filter label {
    display: block;
}

.expert-feature-img-container {
    min-height: 300px;
    max-height: 500px;
    overflow: hidden;
    /* background: url("img/as-feature-img.jpg") top center no-repeat; */
    background-size: cover;
    /*margin-bottom: 25px;*/
}


#vu-expert-list_filter input {
    width: 98%;
    font-size: 1.2em;
    height: 45px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #d8ab4c;

}

#vu-expert-list_filter input:focus {
    border-color: rgba(216, 171, 76, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(216, 171, 76, 0.6);
    outline: 0 none;
}

#vu-expert-search {
    border: 1px solid #d8ab4c;
}

#vu-expert-search:focus {
    border-color: rgba(216, 171, 76, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(216, 171, 76, 0.6);
    outline: 0 none;
}

#search-addon {
    background-color: #d8ab4c;
}


#vu-expert-list_length label, #vu-expert-list_length select {
    /*display: none;*/
    visibility: hidden;

}

.expert-row-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
}

.expert-name {
    font-size: 1.2em;
    font-weight: bold;
}

.expert-job-title {
    font-size: 0.9em;
    font-style: italic;
}

.expert-area .label {
    margin: 3px 3px 3px 3px;
    display: block;
    float: left;
    color: #006682;
}

.expert-area .label-outlined {
    border-width: 1px;
    border-style: solid;
    background-color: transparent;
    border-color: #006682;
}

/* Bio Page */

.expert-name-bio {
    font-size: 1.8em;
    font-weight: 500;
}

.expert-job-title-bio {
    font-size: 1.2em;
    font-weight: 300;
    font-style: italic;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;

}

.expert-sub-info-wrapper {
    line-height: 1.5;
    padding-bottom: 5px;
}

.expert-sub-info {
    font-size: 0.8em;
    font-style: italic;
    display: block;
}

.expert-area-list {
    margin: 10px 0px 10px 0px;
    list-style: none;
}

.expert-area-list li {
    line-height: 1.6em;
}

.expert-area-list li:before {
    content: '\2609';
    color: #d8ab4c;
    font-weight: 900;
    margin-left: -25px;
    position: absolute;
}

.other-experts-btn {
    margin-top: 39px;
}

#vu-expert-list_paginate .pagination .active a {
    background-color: #d8ab4c;
    border-color: #d8ab4c;
    color: black;
}

.vu-expert-broadcast-section {
    margin-bottom: 15px;
    margin-top: 10px;
}

.expert-listing-pagination-wrapper #vu-expert-list_paginate {
    text-align: left;
    padding-top: 10px;
}

.vu-expert-bio-img {
    max-width: 200px;
    max-height: 200px;
    border-radius: 50% 50%;

}


.vu-expert-spotlight-container {
    /*margin-top: 20px;*/
    background: #d8ab4c url(https://cdn.vanderbilt.edu/vu-www4/i/bg/bg-gold.jpg);
    background-size: cover;
    padding: 30px 0px;

}

.page-template-page-experts-home-v2 h1.livetextheader {
    display: none !important;
}

ul.expert-result-listing li::before {
    content: '' !important;
    margin-left: 0px !important;

}

.vu-expert-border-top-10 {
    border-top: 10px solid #d8ab4c;
}

.border-primary-color {
    border-color: #d8ab4c !important;
}

.background-primary-color {
    background-color: #d8ab4c !important;
}

.vu-expert-primary-color {
    color: #d8ab4c;
}

.vu-expert-search-area-wrapper {
    background-color: rgb(251, 247, 237);
    border-radius: 6px;
    border: 1px solid rgb(247, 238, 219);
}

.vu-expert-select-css {
    display: inline-block;
    width: auto;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    /*width: 100%;*/
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #ffffff 0%,#ffffff 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.vu-expert-select-css::-ms-expand {
    display: none;
}
.vu-expert-select-css:hover {
    border-color: #888;
}
.vu-expert-select-css:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222;
    outline: none;
}
.vu-expert-select-css option {
    font-weight:normal;
}

button.intext-search-btn {
    border: none;
    background-color: #d8ab4c;
    line-height: 1;
    display: inline-block;
}

button.intext-search-btn:hover {
    color: white;
}